.software {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 0.5em;
    justify-items: center;
}

.software-item {
    display: flex;
    flex-direction: column;
    height: auto;
    width: 300px;
    background: #fff;
    border-radius: 10px;
    margin: 1em 0;
    border: 2px solid var(--accent-color);
    align-items: center;
    text-align: center;
}

.software-image {
    max-width: 250px;
    height: 100px;
    display: block;
    object-fit: cover;
    margin-bottom: 1em;
    border-radius: 10px;
}

.software-description {
    text-align: justify;
    padding: 1em;
    color: #555;
    font-size: 0.9em;
}

.software-buttons {
    display: flex;
    gap: 0.5em;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 1em;
    margin-left: 1em;
    margin-right: 1em;
}
